{% extends "post.html" %}

{% set title = 'Drabble č. 12 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 12</h2>
  
 <p> V Ankh – Morporku vypukl mor. Nebo se to alespoň říkalo. „Na druhé straně města, nemají kam dávat mrtvé!“
<p>„Seržo, další oběť moru! Podívej, jak je rudý v obličeji.“ Prohlásil Noby, dívaje se na mrtvolu která byla nalezena v jedné postranní uličce, zakrývaje si tvář kapesníkem, který ohrožení nákazy musel spíše zvyšovat.
<p>„Noby, já si nemyslím, že by umřel na mor.“ Zahuhlal téměř nesrozumitelně Tračník přes utěrku zavázanou na několik uzlů kolem hlavy.
<p>„Ale seržo všechny příznaky tomu nasvědčujou.“
<p>„Jako jaké?
<p>„To prostě poznáte, tak ku příkladu ten červený nos.“
<p>„To proto, že starý Vilda Kratíček byl ochlasta. Kromě toho jsem si docela jistý, že umřel na ty tři bodné rány v břiše.“
<p>„To je jasné vnitřní krvácení seržo, to mor taky způsobuje.“
<p>„Noby, já chápu, žes to slyšel druhé říkat. Ale vnitřní krvácení neznamená, že krvácíš z vnitřku.“
<p>„Ale to já přece vim seržo, já si myslím, že ho někdo potkal, viděl, že je tentononc rudý v obličeji, a že se tak nějak kymácí, no a chtěl se přesvědčit, esli má ten mor, že jo, a tak se kouknul, jestli náhodou v břiše nekrvácí.“ Prohlásil Noby. Seržantovi chvíli trvalo, než to zpracoval. Nakonec řekl:
<p>„Noby, myslím, že bychom se tu neměli dohadovat, protože o tom moc nevíme. Buď od té dobroty a zavolej Anguu, je vlkodlak ona už to pozná.“
<p>A život v Ankh – Morporku šel dál, víceméně. A morový doktor pořád nepřicházel.


 {% endblock %}
